/* Allgemeine Seiteneinstellung */
/* Update: 27.11.2014 - Uli - Login/out geändert */
/* Update: 14.04.2020 - Uli - Mobilmenü Anpassungen */

body {
   font-family: Verdana;
   font-weight: 500;
   line-height: 20px;
   letter-spacing: 0.5px;
   background-color: #fff;
   color: #000;
   padding:0px;
   margin:0px;

}



/* Seitenkopf
   besteht aus #top (volle Breite grauer Hintergund #e5e4e2)
   und dem     #header (der zentralke Bereich mit Logo und Hauptnavigation) */

.banner {
   border: 0px solid #fff;
   padding: 0px;
   width:100%;
   height: 140px;
   background-color: #e5e5e5;     /*alt: #e5e4e2; */  /* #E0F2F7; */
}

#bannercenter {
   background-color:  #e5e5e5;     /*alt: #e5e4e2; */    /*#E0F2F7;  */
   padding: 0px;
   max-width: 1100px;
   height: 140px;
   margin: 0 auto;
   }


.header {
   border-bottom: 1px solid #aaa;
   border-top: 1px solid #e5e5e5;     /*alt: #e5e4e2; */
   /*border-top: 1px solid #E0F2F7;*/
   padding: 0px;
   width:100%;
   height: 30px;
   background-color: #e5e5e5;     /*alt: #e5e4e2; */
  /* background-color: #E0F2F7;*/
}


#headercenter {
   background-color: #e5e5e5;     /*alt: #e5e4e2; */
   /*background-color: #E0F2F7;*/
   border-bottom: 1px solid #aaa;
   padding: 8px 0px 1px 40px;
   width: 1100px;
   height: 21px;
   margin: 0 auto;

   }




/* Inhaltsteil
   besteht aus Außenrahmen (#page)
   dem linken Inhaltbereich (#main)
   und der rechten Navigation (#navi) */

#page
{
   border: 1px solid #fff;
   padding: 0px;
   max-width: 1100px;
   min-width: 925px;
   min-height: 100%;
   margin: 0 auto;
   clear:both;   /*löst den Float vom englischen Button auf */
}

#navi {
   font-size: 11px;
   background-color: #fff;
   padding-top: 10px;
   border: 0px solid #fc0;
   margin: 30px 0 10px 0;   /* CSS-Fehler? Durch Float verschiebt sich der Inhalt um 15 px nach unten */
   width: 240px;
   float:right;
   }


#main {
   font-size: 12px;
   background-color: #fff;
   padding-top: 10px;
   border: 0px solid #09f;
   margin: 30px 270px 10px 20px;
   overflow:initial;
   }




/*Weitere Definitionen */
h3 {
    font-size: 12px;
    margin-bottom: 1px;
    text-transform: uppercase;
	clear: left;
    }


label
{
  font-size: 11px;
}

ul.navi{
  margin-left:-25px;
  list-style-type:square;
  size: 30pt;
}

li.blue{
  color: #55f;
}

li.red{
  color: #f55;
}

hr
{
    background-color: #e5e5e5;     /*alt: #e5e4e2; */
    border: 0 none;
    color: #e5e5e5;     /*alt: #e5e4e2; */
    height: 1px;
    margin-top: 30px;
    margin-bottom: 30px;
}

/* Formelemente */
input {
  font-size: 12px;
  border: 1px solid  #c0c0c0; /*#e5e5e5;     /*alt: #e5e4e2; */ */
  background-color: #e5e5e5;     /*alt: #e5e4e2; */
  margin: 0 0 10px 0;
}

select {
  font-size: 12px;
  border: 1px solid #c0c0c0; /*#e5e5e5;     /*alt: #e5e4e2; */ */
  background-color: #e5e5e5;     /*alt: #e5e4e2; */
  margin: 0 0 10px 0;
}

.attachment {
  font-size: 12px;
  border: 1px solid #c0c0c0; /*#e5e5e5;     /*alt: #e5e4e2; */ */
  background-color: #e5e5e5;     /*alt: #e5e4e2; */
  margin: 0 0 10px 0;
}

textarea {
  font-size: 12px;
  border: 1px solid  #c0c0c0; /*#e5e5e5;     /*alt: #e5e4e2; */ */
  background-color: #e5e5e5;     /*alt: #e5e4e2; */
  margin: 0 0 10px 0;
}

.button {
	-moz-box-shadow: 3px 3px 0px -1px #000000;
	-webkit-box-shadow: 3px 3px 0px -1px #000000;
	box-shadow: 3px 3px 0px -1px #000000;
	background-color:#9c9e9d;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
    text-transform: uppercase;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;
}

.button:hover {
	background-color:#e21526;
}

.button:active {
	position:relative;
	top:1px;
}

.button:disabled {
	text-decoration: line-through;
	background-color:#9c9e9d;
	position:relative;
	top:0px;
}




a {
  color: #0099CC;
  text-decoration: none;
}



a.languagebox{
  height:18px;
  padding:1px;
  margin-right:25px;
  float:right;
  }

a.languagebox:hover{
border-bottom: 2px solid #ff0000;
  }

a.languagebox_en{
  height:18px;
  padding:1px;
  margin-right:205px;
  float:right;
  }

a.languagebox_en:hover{
border-bottom: 2px solid #ff0000;
  }


a.loginoutbox{
  height:18px;
  padding:1px;
  margin-right:115px;
  float:right;
  }

a.loginoutbox:hover{
border-bottom: 2px solid #ff0000;
  }


a.headerbox{
  height:30px;
  margin-right:20px;
  border:0;
  }

a.activeheaderbox{
  height:30px;
  margin-right:20px;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 2px solid #f00;
  }

a.headerbox:hover{
border-bottom: 2px solid #ff0000;
  }


a:visited {
  color: #0099CC;
}

a:hover {
  color: #0099CC;
  text-decoration: underline;
}


a img {
  border:0px;
  }

/* Bilder im Hauptfeld skalieren inkl. IE Hack */
img {
	/*max-width: 100%;*/
	height: auto;
}
#ie8 img {
	width: 100%;
}
.textbild {
	float: left;
	max-width: 50%;
	padding: 0 5% 3% 0;
}
#ie8 .textbild {
	width: 50%;
}



/* Tabellenelemente */
/* Tabellenformatierungen mit wechselnden Zeilenfarben */
table {
  border-spacing: 2;
  table-layout: auto;
  max-width:100%;
}

th{
  background-color: #cccccc;
}

.tr_a
{
 background-color: #ffffff;
}

.tr_b
{
 background-color: #cccccc;
}







/* ################### FORMULARMODUL SETTINGS ################### */
/* Vorlage für Guide-Edit Eingabe-Formulare*/

.thartikel { color:black; background: #AAAAAA; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; align:left; } 
.thartikelext { color:black; background: #99AAFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; align:left; } .thartikelint { color:black; background: #FFAA99; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; align:left; } 

/*Unsichtbare Strukturtabelle*/
table.invtable {
  border           : 0px;
}


table.invtable td {
  border           : 0px;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

table.formtable {
  font-size        : 11px;
  background-color : #fff;
/*  border           : 1px solid #D9D9D9; */
  border           : 1px solid #999;
  border-spacing   : 0px;
  padding          : 2px;
}

table.formtable th {
  border           : 1px solid #F9F9F9;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : bold;
  text-align       : center;
  color            : #333333;
  height           : 24px;
}

table.formtable td {
  border           : 0px solid #F9F9F9;
  background-color : #eee;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}


/* Vorlage für Tabellen und Auflistungen mit dunklem Hintergund*/
table.formdarktable {
  font-size        : 11px;
  background-color : #DDDDDD;
  border           : 1px solid #D9D9D9;
  border-spacing   : 0px;
  padding          : 2px;
}

table.formdarktable th {
  border           : 1px solid #F9F9F9;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : bold;
  text-align       : center;
  color            : #333333;
  height           : 24px;
}

table.formdarktable td {
  border           : 1px solid #F9F9F9;
  background-color : #DDDDDD;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}


/* Vorlage für Tabellen und Auflistungen mit hellem Hintergund*/
table.formbrighttable {
  font-size        : 11pt;
  background-color : #f5f5f5;
  border           : 1px solid #888;
  border-spacing   : 0px;
  padding          : 1px;
}

table.formbrighttable th {
  border           : 1px solid #aaa;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : bold;
  text-align       : center;
  color            : #333333;
  height           : 24px;
  padding          : 5px;
}

table.formbrighttable td {
  border           : 1px solid #ddd;
  background-color : #f5f5f5;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
/*  font-size        : 8pt; */
/*  line-height      : 12pt; */
  font-weight      : normal;
  padding          : 3px;
}

/* DEBUG: bei darktable td border wieder auf 0 setzen!!! */



.forminput {
  border           : 1px beveled #000000;
  background-color : #FFFFFF;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.formnoinput {
  border           : 1px beveled #000000;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  background-color : #EEEEEE;  
  font-size        : 8pt;
  font-weight      : normal;
}

.formchk {
  border           : 0px beveled #000000;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.formselect {
  border           : 1px beveled #000000;
  background-color : #FFFFFF;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.formarea {
  border           : 1px beveled #000000;
  background-color : #FFFFFF;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}



.formbutton75 {
  width            : 75px;
  background-color : #D4D0C8;
  color            : #000000;
  border-style     : beveled;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.formbutton100 {
  width            : 100px;
  background-color : #D4D0C8;
  color            : #000000;
  border-style     : beveled;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.formbutton150 {
  width            : 150px;
  background-color : #D4D0C8;
  color            : #000000;
  border-style     : beveled;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.formbutton200 {
  width            : 200px;
  background-color : #D4D0C8;
  color            : #000000;
  border-style     : beveled;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.formbutton300 {
  width            : 300px;
  background-color : #D4D0C8;
  color            : #000000;
  border-style     : beveled;
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  font-size        : 8pt;
  font-weight      : normal;
}

.profileupdateinfo {
  color:#e21526;
  text-decoration: none;
}

a.profileupdateinfo {
  color:#e21526;
  text-decoration: none;
}

.spezialinfo {
  color:#09c;
  text-decoration: none;
  font-size        : 9pt;
}

a.spezialinfo {
  color:#09c;
  text-decoration: none;
}


.spezialinfo_desc {
  font-family      : Verdana, Arial, Helvetica, sans-serif; 
  color:#444;
  font-size        : 7.2pt;
  line-height      : 15pt;
}

a.spezialinfo_desc {
  color:#09c;
  text-decoration: inherit;
}
